/*!
* Template WP et MR @author: IAD Territoire Digital
* Last update : 3 juillet 2019
*/

@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,500,600,700');
/*
Font Work Sans
400 : regular
500 : medium
600 : semi-bold
700 : bold
*/

/*Classes personnalisées à utiliser sur les templates HTML */
.bg-red {background: #D50803}
.bg-green {background: #008000}
.bg-blue {background: #023D7D}
.bg-orange {background: #F6931E}
.bg-gold {background: #FFD700}
.bg-high {background: #999900}
.color-red {color: #D50803}
.color-green {color: #008000}
.color-blue {color: #023D7D}
.color-orange {color: #F6931E}
.color-gold {color: #FFD700}
.color-high {color: #999900}
.txt-justify {text-align: left} /*N'est pas une bonne pratique Web*/

/*Structures par défaut*/
body {
    background: #ECEAE3;
    color: #000;
    font-family: 'Work Sans', sans-serif;
    padding-top: 40px;
    padding-bottom: 40px; 
}

h1, h2, h3, h4, h5, h6, dd {
    font-family: 'Work Sans', sans-serif;
}

p {
    font-size: 0.875em; /*14px*/
}

.d-none {
	display: none !important;
}

/****************
Grille structure
*****************/
.page-container {
    max-width: 960px;
    margin: auto;
}

/*Header*/
#header {
    background: #16212c;
    color: #FFF;
    height: 175px;
    min-width: 320px;
}

p.pre-title {
    display: flex;
    font-size: 1em;
    justify-content: space-between;
}

h1 {
    margin-top: 4.5rem;
    margin-bottom: 1.4rem;
}

p.category-title {
    display: inline-block;
    font-size: 1em;
    width: 140px;
    margin: 0;
    margin-left: -2rem;
    padding-left: 2rem;
    font-weight: 500;
    line-height: 1.15em;
}

/*Main*/
main {
    background: #FFF;
    margin: auto;
    min-width: 320px;
}

h2 {
    color: #FFF;
    padding: 0.5rem 0 0.5rem 2rem;
    font-size: 1.25em;
    margin: 0;
}

article header {
    font-weight: 500;
}

article p {
  line-height: 1.4em;
  padding-left: 0rem;
  padding-right: 0rem;
}

article .chapo {
    font-weight: 500;
}

.content-graphique, .content-tableau {
    margin: 0;
}

.legend-gt .title {
    font-weight: 600;
	margin-top: 1em;
    margin-bottom: 0;
}

.legend-gt .subtitle {
    font-size: 0.825em; /*12px*/
}

/*Footer*/
footer {
    background: #FFF;
    border-top: 1px solid #C8C8C8;
    display: flex;
    flex-direction: row-reverse;
    min-height: 80px;
    min-width: 320px;
}

footer p {
    font-size: 0.75em; /*12px*/
    margin-bottom: 0;
}

footer .footer-logo {
    margin-left: auto;
}

/*Tabulator : filtres*/

.filter-item {
    display: inline-flex;
    align-items: center;
    margin-right: 2rem;
}

label {
    font-size: 0.825em;
    font-weight: 600;
    margin: 0 0.5rem 0 0;
}

select, input[type="text"] {
   font-size: 0.825em;
}

button.btn {
    color: #FFF;
    font-size: 0.825em;
    border: 2px solid #D50803;
    background: #16212C;
    padding: 0.5rem;
}

/*Tabulator*/
.tabulator {
    background-color:#e6e6e6;
    border: 1px solid #D50803;
	font-size: 0.825em;
}

/*Theme the header*/
.tabulator .tabulator-header {
    background-color: #FFFFFF;
    color:#D50803;
    font-weight: 600;
	border-color: #D50803;
}

/*Allow column header names to wrap lines*/
.tabulator .tabulator-header .tabulator-col,
.tabulator .tabulator-header .tabulator-col-row-handle {
   background-color: #FFFFFF;
   white-space: normal;
   border: 0px;
}

.tabulator .tabulator-header .tabulator-col.tabulator-sortable:hover {
   background-color: #e6e6e6;
}

.tabulator-row .tabulator-cell {
	border-right: 0px solid;
	border-left: 0px solid;	
}

/*Color the table rows*/
.tabulator .tabulator-tableHolder .tabulator-table .tabulator-row {
    color:#000;
    background-color: #fff;
}

/*Color even rows*/
    .tabulator .tabulator-tableHolder .tabulator-table .tabulator-row:nth-child(even) {
    background-color: #e6e6e6;
}

/*Nécessaire pour faire afficher une progress-bar en responsive*/
.tabulator-row .tabulator-responsive-collapse table tr td {
    display: inline-block;
    height: 30px;
    min-width: 100px;
}

/*Hover line*/
.tabulator .tabulator-row.tabulator-selectable:hover .tabulator-cell {
    background-color: #bbb;
}
 /*Button +/- */
.tabulator .tabulator-row .tabulator-cell .tabulator-responsive-collapse-toggle {
    background-color: #023D7D;
    width: 20px;
    height: 20px;
    font-weight: 600;
    font-size: 1.5em;
}

.table-progress-bar {
    width: 100%;
    height: 20px;
    border: 1px solid;
}

    .table-progress-bar .bar {
        height: 100%;
    }

.table-progress-number {
    display: inline-block;
}

/*************************
Responsive class
*************************/

@media (max-width: 991px) {
    body {
        padding: 0;
    }

}

@media (min-width: 768px) {
    .container-article p {
        margin-right: 	2rem;
    }
    
    .container-img {
        margin-left: 2rem;
		margin-right: 1rem;
    }
    
}

@media (max-width: 767px) {
    .container-img {
        margin: 1rem 0;
    }

}

/* tiny screens */
/* ------------ */
@media (max-width: 575px) {
    body {
        font-size: 1.6rem;
    }
    
    /*Header*/
    #header {
        height: 165px;
    }
    
    p.pre-title { 
        font-size: 0.75em; /*12px*/
    }
    
    /*Footer*/
    footer {
        flex-direction: column
    }
    
    footer .footer-logo {
        margin-left: 0;
        margin-bottom: 2rem;
    }
    
}

